a:link {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: none;
	color: #9900FF;
}
a:visited {
	text-decoration: none;
	color: #9900FF;
}
body {
	background-image: url(behind.jpg);
	background-repeat: no-repeat;
	width: 734px;
	background-color: #b9f7f2
}
#banner {
	background-image: url(mainbanner.jpg);
	background-repeat: no-repeat;
	width: 734px;
	height: 182px;
	text-align: center;
}
#navbar {
	float: left;
	width: 88px;
	height: 100%;
	padding: 4px;
}
#main {
	float: left;
	padding-top: 10px;
	width: 600px;
	height: 100%;
	text-align: justify;
}
h1 {
	margin-left: 25;
	text-align: center;
	font-family: arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006666; 
}
p {
	margin-left: 40;
	margin-right: 40;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
}
h2 {
	margin-left: 25;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px;
}
ol {
	margin-left: 50;
	margin-right: 50;
}
hr {
	color: black;
	margin-left: 25;
	margin-right: 25;
}
ul {
	list-style: none;
	margin-left: 10;
	margin-right: 10;
	margin-top: 20;
}
li {
	font-size: 1.2em;
	border-bottom: 1px #1a718d;
	margin-bottom: 0.3em;
}
footer {
	float: bottom;
	padding-top: 10px;
	width: 600px;
	height: 100%;
	text-align: justify;
}